<!DOCTYPE html>
<html>
<head>
	<title>Informasi Seputar PaketKuPOS</title>	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<link rel="stylesheet" type="text/css" href="reset.css">
	<style>
		body {
		  padding: 0px;
		  background-color: #fcfcfc;  
		  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; 
		  font-style: normal; 
		  font-variant: normal; 
		  font-weight: 400; 
		  line-height: 15px;
		}
		.page {
		  margin: 0 auto;
		}
		.center-content {
		  	display: flex;
		  	justify-content: center;
		}
		.content-lv1 {
			margin-top: 10px;
			margin-left: 20px;
			padding-left:10px;
			padding-top:12px;
			background-color: #ddd;
			width: 270px;
			height: 25px;
			font-weight: normal;
			font-size:90%;
		}
		.content-lv1-block {
			margin-left: 20px;
			margin-top: 10px;
			margin-right: 20px;
			padding-left: 10px;
			padding-right: 10px;
			background-color: #FFF;
		}
		.content-lv2 {
			margin-bottom: 20px;
			padding-top:20px;
			font-weight: 550;
			font-size:85%;
		}
		.content-lv2-text{
			margin-top: 10px;
			padding-left: 20px;	
			font-style: italic;
			font-size: 75%;
			display: none;
		}
		.separator {
			margin-bottom: 20px;
		}
		.question{
			margin-right: 5px;
			cursor: pointer;
			font-weight: 700;
			font-size:8pt;
		}

		ul {
  			list-style-type:square;
  			padding-left: 13px;
 		}
		#header {
		  max-width: 600px;
		  height: 100px;
    	  background-color: #003366;
    	  font-weight: normal;
    	  font-size:115%;
    	  color:#FFF;
		}	
		#header-title {
    	  padding-top: 40px;
		}	

		#content {
		  width: 600px;
		  height: 100%;
		  background-color: #f8f8f8;
		}	

		@media only screen and (max-width: 600px) {
			#header {
			  	width: 100%;
			}
			#content {
			  	width: 100%;
			}
			#footer {
			  	width: 100%;
			}
		}
	</style>
</head>
<body>
	<div id="header" class="page">
		<div id="header-title" class="center-content">Informasi Seputar PaketKuPOS</div>
	</div>
	<div id="content" class="page">
		<div class="separator">&nbsp;</div>
		<!-- Faq No.1 -->
		<div class="content-lv1">Tentang PAKETKUPOS</div>
		<div class="content-lv1-block">
			<div id="lv2-1-1" class="content-lv2"><span id="ql-1-1" class="question">&#x25BC;</span>Apa itu PAKETKUPOS</div>
			<div id="lv2-1-1-text" class="content-lv2-text">
				PAKETKUPOS adalah layanan pengiriman paket domestik dan luar negeri yang bekerjasama dengan PT. Pos Indonesia sebagai penyedia jasa layanan pengiriman paket baik dengan jaringan terluas hingga pelosok daerah di Indonesia. PAKETKUPOS membuka peluang kemitraan dengan pelaku usaha kecil dan menengah di seluruh Indonesia untuk menjalankan usaha layanan pengiriman paket.
			</div>
			<div id="lv2-1-2" class="content-lv2"><span id="ql-1-2" class="question">&#x25BC;</span>Apa keunggulan PAKETKUPOS dibanding layanan paket lainnya</div>
			<div id="lv2-1-2-text" class="content-lv2-text">
				<ul>
					<li>PAKETKUPOS  terhubung dengan lebih dari 5000 kantor Pos Indonesia yang tersebar hingga pelosok daerah di Indonesia.</li>
					<li>PAKETKUPOS memberikan tarif paket yang bersaing diantara penyedia jasa layanan paket lainnya</li>
					<li>PAKETKUPOS menerapkan prinsip Deposit yang rendah dan terjangkau bagi pelaku bisnis yang bergabung sebagai mitra PAKETKUPOS</li>
					<li>Mitra PAKETKUPOS tidak memerlukan modal yang besar untuk memulai usaha pengiriman paket dengan PAKETKUPOS</li>
					<li>Mitra PAKETKUPOS dapat menggabungkan layanan PAKETKUPOS dengan usaha yang sudah berjalan saat ini</li>
					<li>PAKETKUPOS menerapkan target yang rendah dan dapat dicapai dengan mudah oleh Mitra PAKETKUPOS</li>
					<li>PAKETKUPOS memberikan imbal jasa yang menarik dan merata dari pendapatan yang diraih oleh Mitra PAKETKUPOS</li>
				</ul>
			</div>
			<div id="lv2-1-3" class="content-lv2"><span id="ql-1-3" class="question">&#x25BC;</span>Bagaimana cara kerja PAKETKUPOS</div>
			<div id="lv2-1-3-text" class="content-lv2-text">
				Mitra PAKETKUPOS menerima kiriman paket dari customer dan menginput datanya kedalam aplikasi PAKETKUPOS. Selanjutnya kurir Pos Indonesia akan melakukan penjemputan dan mengirimkan paket sesuai tujuan. Mitra PAKETKUPOS melakukan rekonsiliasi dan pembayaran harian atas transaksi yang sudah dilakukan
			</div>
			<div id="lv2-1-4" class="content-lv2"><span id="ql-1-4" class="question">&#x25BC;</span>Kenapa saya harus bergabung menjadi Mitra PAKETKUPOS</div>
			<div id="lv2-1-4-text" class="content-lv2-text">
				Perkembangan bisnis online di Indonesia semakin pesat dan menghasilkan pertumbuhan layanan pengiriman paket yang sangat tinggi. Dengan bergabung sebagai Mitra PAKETKUPOS yang memiliki beragam keunggulan anda memiliki kesempatan untuk mendapatkan keuntungan yang besar dari potensi usaha kiriman paket saat ini
			</div>
			<div class="separator">&nbsp;</div>			
		</div>
		<!-- Faq No.2 -->
		<div class="content-lv1">Syarat Menjadi Mitra PAKETKUPOS</div>
		<div class="content-lv1-block">
			<div id="lv2-2-1" class="content-lv2"><span id="ql-2-1" class="question">&#x25BC;</span>Siapa saja yang bisa mendapatkan layanan PAKETKUPOS</div>
			<div id="lv2-2-1-text" class="content-lv2-text">
				Setiap warga negara Indonesia yang memiliki tempat usaha dan dilengkapi dengan akses internet dan berada didalam jangkauan layanan Pos Indonesia
			</div>
			<div id="lv2-2-2" class="content-lv2"><span id="ql-2-2" class="question">&#x25BC;</span>Apa saja yang harus disiapkan untuk menjadi agen PAKETKUPOS</div>
			<div id="lv2-2-2-text" class="content-lv2-text">
				<ul>
					<li>Memiliki tempat usaha yang strategis dan memiliki potensi pasar yang baik</li>
					<li>Dokumen pribadi dan profil tempat usaha</li>
					<li>Memiliki perangkat komputer yang dapat menjalankan aplikasi PAKETKUPOS dengan spesifikasi minimal : sistem operasi Windows versi versi 10, Processor Core I3, Memory 4GB, Hard Disk 500GB, MS Office 2016</li>
					<li>Memiliki printer laserjet</li>
					<li>Memiliki timbangan digital 40Kg hingga 50Kg dan Meteran</li>
					<!--<li>Memiliki dana awal sebagai deposit dana jaminan</li>-->
				</ul>
			</div>
			<div id="lv2-2-3" class="content-lv2"><span id="ql-2-3" class="question">&#x25BC;</span>Berapa biaya instalasi untuk menjadi Mitra PAKETKUPOS</div>
			<div id="lv2-2-3-text" class="content-lv2-text">
				PAKETKUPOS tidak mengenakan biaya instalasi apapun pada setiap agen yang akan bergabung. Jika terdapat kendala dalam operasional anda dapat menghubungi HelpDesk PAKETKUPOS
			</div>
			<div id="lv2-2-4" class="content-lv2"><span id="ql-2-4" class="question">&#x25BC;</span>Berapa jumlah deposit yang harus disediakan</div>
			<div id="lv2-2-4-text" class="content-lv2-text">
				Mitra PAKETKUPOS tidak perlu menyediakan dana deposit seperti layanan paket lainnya
				<!--
				<ul>
					<li>Mitra PAKETKUPOS menyediakan dana deposit sebesar Rp. 2,000,000 (dua juta rupiah) dan akan digunakan oleh PAKETKUPOS sebagai deposit tertahan</li>
					<li>Dana deposit dapat di kembalikan kepada Mitra PAKETKUPOS saat kerjasama kemitraan telah berakhir dan tidak ada tanggungan kewajiban Mitra PAKETKUPOS</li>
				</ul>
				-->
			</div>
			<div class="separator">&nbsp;</div>
		</div>	
		<!-- Faq No.3 -->
		<div class="content-lv1">Cara Mendaftar Mitra PAKETKUPOS</div>
		<div class="content-lv1-block">
			<div id="lv2-3-1" class="content-lv2"><span id="ql-3-1" class="question">&#x25BC;</span>Pendaftaran Online</div>
			<div id="lv2-3-1-text" class="content-lv2-text">
				<ul>
					<li>Calon Mitra PAKETKUPOS mengajukan pendaftaran online melalui <a href="https://registrasi.paketkupos.co.id">https://registrasi.paketkupos.co.id</a></li>
					<li>Calon mitra mengisi data form pendaftaran</li>
					<li>Admin PAKETKUPOS melakukan verifikasi data dan persetujuan pendaftaran calon Mitra PAKETKUPOS</li>
				</ul>
			</div>
			<div id="lv2-3-2" class="content-lv2"><span id="ql-3-2" class="question">&#x25BC;</span>Survey Lokasi Usaha</div>
			<div id="lv2-3-2-text" class="content-lv2-text">
				<ul>
					<li>Perwakilan Pos Indonesia akan melakukan survey lokasi usaha sesuai alamat yang diisi pada form pendaftaran</li>
					<li>Survey lokasi usaha meliputi aspek strategis, kelayakan dan persaingan dengan usaha sejenis</li>
				</ul>
			</div>
			<div id="lv2-3-3" class="content-lv2"><span id="ql-3-3" class="question">&#x25BC;</span>Persetujuan dan Pembayaran Deposit</div>
			<div id="lv2-3-3-text" class="content-lv2-text">
				<ul>
					<li>Pos Indonesia memberikan persetujuan atas pengajuan lokasi usaha milik calon mitra sebagai gerai PAKETKUPOS</li>
					<li>Pos Indonesia memberikan nomor dirian gerai PAKETKUPOS</li>
					<li>Setelah mendapatkan persetujuan dan nomor dirian, calon Mitra PAKETKUPOS melakukan pembayaran deposit ke PAKETKUPOS</li>
					<li>Cara pembayaran deposit :<br>
						Transfer ke : Rekeneing BCA No 4977260000. Atas Nama PT. PAKETKU GLOBAL SINERGI
					</li>
				</ul>
			</div>
			<div id="lv2-3-4" class="content-lv2"><span id="ql-3-4" class="question">&#x25BC;</span>Persiapan Lokasi Usaha</div>
			<div id="lv2-3-4-text" class="content-lv2-text">
				<ul>
					<li>PAKETKUPOS tidak menerapkan standard gerai seperti halnya penyedia layanan paket lainnya</li>
					<li>PAKETKUPOS menyediakan design material promosi yang dapat di cetak ulang oleh Mitra PAKETKUPOS (Standing Banner, Spanduk, dll)</li>
					<li>Mitra PAKETKUPOS memasang material promosi di lokasi usaha</li>
					<li>Mitra PAKETKUPOS menyediakan perangkat komputer dan timbangan di lokasi usaha</li>
				</ul>
			</div>
			<div id="lv2-3-5" class="content-lv2"><span id="ql-3-5" class="question">&#x25BC;</span>Instalasi Aplikasi PAKETKUPOS</div>
			<div id="lv2-3-5-text" class="content-lv2-text">
				Aplikasi PAKETKUPOS berbasis Web yang dapat diakses melalui <a href="http://202.138.229.86/pospaketku/login">http://202.138.229.86/pospaketku/login</a>
			</div>
			<div id="lv2-3-6" class="content-lv2"><span id="ql-3-6" class="question">&#x25BC;</span>Pelatihan Operasional</div>
			<div id="lv2-3-6-text" class="content-lv2-text">
				<ul>
					<li>Tim operasional PAKETKUPOS akan melakukan pelatihan tata cara operasional PAKETKUPOS secara offline</li>
					<li>Tim Operasional PAKETKUPOS akan memberikan document operasional sebagai guidance Mitra PAKETKUPOS</li>
				</ul>
			</div>
			<div class="separator">&nbsp;</div>
		</div>
		<div class="separator">&nbsp;</div>	
	</div>
<script type="text/javascript">
	
	document.addEventListener("DOMContentLoaded", function(){
		var questions = document.getElementsByClassName("question");
		for (var i = 0; i < questions.length; i++) {
		    questions[i].addEventListener('click', questionClick, false);
		}
	});

	var questionClick = function() {
	    var qID = this.getAttribute("id");
	    var qTxtID = "lv2" + qID.substring(2, 6)+"-text";
	    displayStatus = document.getElementById(qTxtID).style.display;
	    if (displayStatus === "block")  {
	    	//Hide
	    	document.getElementById(qID).innerHTML = "&#x25BC;";
	    	document.getElementById(qID).addEventListener('click',questionClick, false);
	    	document.getElementById(qTxtID).style.display = "none";
	    } else {
	    	//Display
	    	document.getElementById(qTxtID).style.display = "block";
	    	document.getElementById(qID).innerHTML = "&#x25B2;";
	    }
	};
</script>	
</body>
</html>